Bug 807637 - fix log message while setting stripe block size
fix log message while setting stripe block size
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: stripe (Show other bugs)
pre-release
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: shylesh
shylesh
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-03-28 07:48 EDT by shylesh
Modified: 2013-07-24 13:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:18:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: 3.3.0qa42
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shylesh 2012-03-28 07:48:06 EDT
as summary.
Comment 1 Anand Avati 2012-03-30 03:42:52 EDT
CHANGE: http://review.gluster.com/3026 (cluster/stripe: minimum blk size log message) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.